curl --location --request PATCH 'https://cool.jobmojito.com/rest/v1/knowledge_base?id=undefined&created_at=undefined&updated_at=undefined&deleted_at=undefined&merchant_id=undefined&status=undefined&processing_status=undefined&processing_error=undefined&name=undefined&document_markdown=undefined&file_local_path=undefined&file_parsed=undefined&document_visibility=undefined&knowledge_base_store_id=undefined&type=undefined' \
--header 'Prefer;' \
--header 'Apikey: eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiJzdXBhYmFzZSIsInJlZiI6Im1vbXNidm5sdHN5ZGV6bW9lc3F0Iiwicm9sZSI6ImFub24iLCJpYXQiOjE2OTA3MDE0OTksImV4cCI6MjAwNjI3NzQ5OX0.MejArO571bSF0cav3fp_YQEhsF92yn440Iks7Wu1af8' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"id": "gen_random_uuid()",
"created_at": "now()",
"updated_at": "string",
"deleted_at": "string",
"merchant_id": "500924a8-3f5e-4c00-beb8-2efcde988aea",
"status": "draft",
"processing_status": "new",
"processing_error": "string",
"name": "string",
"document_markdown": "string",
"file_local_path": "string",
"file_parsed": "string",
"document_visibility": "public",
"knowledge_base_store_id": "2ca87032-97d9-4aad-93cf-8f1b336e440c",
"type": "markdown"
}'